.head{height: 100px; background: url(../img/tou.jpg) center no-repeat;}
.logo{float: left; height: 100px; width: 550px;}
.logo img{border-right: 1px solid #e6e6e6; padding-right: 26px; padding-top: 5px; float: left;}
.logo span{display: block; color: #1e46ae; font-size: 15px; font-weight: bold;}
.logo p{display: block; color: #989898; font-size: 12px;}
.tour{float: right; padding-top: 20px; width: 160px;}
.tour p{font-size: 22px; color: #1e46ae; line-height: 22px;}
#nav{height: 50px; background: #1e46ae;}
.nav ul{display: flex;}
.nav ul li{flex: 1; font-size: 15px; line-height: 50px; text-align: center;}
.nav ul li a{color: #fff;}
.nav ul li.on{background-color: #133c9d;}
#banner{height: 533px;}
#banner ul li{height: 533px;}
#banner a{width: 71px; height: 71px; background-color: rgba(0, 0, 0, 0.7); border-radius: 5px;}
#m1{height: 900px; background: #f4f4f4;}
.t1{height: 218px; text-align: center;}
.t1 h3{color: #393939; font-size: 45px;}
.t1 p{font-size: 28px; font-weight: bold;}
.t1 i{color: #e70012; padding-right: 10px; font-size: 34px;position: relative; top: 5px;}
.t1 span{color: #0d2d9e; font-size: 34px;}
.m1l{width: 244px; height: 578px; border: 3px solid #0142b8; float: left;}
.m1lt{height: 146px; background-color: #0142b8; padding-left: 35px;}
.m1lt h3{font-size: 30px; color: #fff; line-height: 30px; padding-top: 35px;}
.m1lt span{font-size: 23px; color: #a3b5c4;}
.m1lcon ul{padding-left: 17px; padding-top: 15px; padding-bottom: 15px;}
.m1lcon ul li{font-size: 13px; line-height: 30px;}
.m1lcon .more{width: 165px;height: 45px;border: 1px solid #989898; line-height: 45px; text-align: center; margin: auto;}
.m1r{width: 930px; float: right;}
.m1r ul{margin-left: -18px;}
.m1r ul li{background-color: #fff; text-align: center; float: left; margin-left: 18px; margin-bottom: 18px; text-align: center;}
.m1r ul li:nth-child(1),.m1r ul li:nth-child(2){width: 455px; height: 340px;}
.m1r ul li:nth-child(3),.m1r ul li:nth-child(4),.m1r ul li:nth-child(5){width: 298px; height: 222px;}
.m1r ul li img{display: block; height: 272px; margin: auto; padding-top: 15px;}
.m1r ul li p{line-height: 40px;}
.m1r ul li:nth-child(3) img,.m1r ul li:nth-child(4) img,.m1r ul li:nth-child(5) img{width: 298px; height: 172px;}
.m1r ul li:nth-child(6){display: none;}
#m2{height: 154px; background: url(../img/m2.jpg) center;}
.m2l{color: #fff; font-size: 25px; line-height: 40px; padding-top: 35px; float: left;}
.m2l span{font-size: 35px;}
.m2r{float: right; width: 390px;}
.fuwx{width: 110px; height: 40px; border: 2px solid #fff; text-align: center; line-height: 40px; color: #fff; transform: skewX(-15deg); margin-top: 58px; float: right;}
.fuwx a{color: #fff;transform: skewX(15deg); display: block;}
.fwrx{float: left; color: #fff; padding-top: 40px;}
.fwrx img{position: relative; top: 8px; padding-right: 4px;}
.fwrx span{display: block; font-size: 25px; line-height: 40px; padding-left: 36px;}
#m3{background: #e9e9e9; height: 1082px;}
.t3{height: 183px; background: url(../img/t2.jpg) repeat-x; font-size: 36px; line-height: 183px;}
.t3 span{display: block; background: #e9e9e9; width: 225px; margin: auto; text-align: center; font-weight: bold; letter-spacing: 5px;}
.t3 span i{font-style: normal; color: #e70012;}
.m3con{position: relative;}
.m3con p{color: #3c3c3c; font-size: 14px; text-indent: 2em; padding-left: 95px; padding-right: 95px; line-height: 26px; height: 110px; padding-top: 40px;}
.m3con .bd{padding-left: 75px;}
.m3con ul li{float: left; margin-left: 17px;}
.m3con ul li img{width: 240px; height: 160px;}
.m3con .prev{width: 50px; height: 50px; display: block; background: url(../img/a3.jpg); position: absolute; left: 0; bottom: 60px;}
.m3con .next{width: 50px; height: 50px; display: block; background: url(../img/a4.jpg); position: absolute; right: 0; bottom: 60px;}
.t4{height: 183px; background: url(../img/t3.jpg) repeat-x; font-size: 36px; line-height: 183px;}
.t4 span{display: block; background: #fff; width: 473px; margin: auto; text-align: center; font-weight: bold; letter-spacing: 5px;}
.t4 span i{font-style: normal; color: #e70012;}
#m4{height: 800px;}
.m4conl{width: 567px; float: left;}
.t5{font-size: 25px; font-weight: bold; height: 55px; line-height: 55px;}
.t5 a{font-size: 16px; color: #003d9a; float: right; font-weight: normal;}
.m4conul ul li .sj{width: 88px; height: 170px; float: left;}
.m4conul ul li{height: 170px;border-top: 1px solid #999999; font-size: 14px; line-height: 22px; background: url(../img/a5.jpg) right top no-repeat; padding-right: 70px;}
.m4conul ul li h3{font-size: 14px; padding-top: 22px; padding-bottom: 22px;}
.m4conul ul li:nth-child(1){border: 0;}
.m4conul .sj{}
.m4conul .sj h3{font-size: 22px; padding-bottom: 5px;}
.m4conul .sj span{font-size: 14px; padding-left: 15px;}
.m4conr{width: 567px; float: right;}
.m4conrcon{font-size: 13px; line-height: 24px;}
.m4conrcon p{text-indent: 2em;}
.m4conrcon .con{border-top: 1px solid #999999; margin-top: 10px; padding-top: 10px;}
#foot{height: 286px; background: #003185;}
.footnav{height: 60px;}
.footnav ul li{margin: 0 40px; float: left; line-height: 60px;}
.footnav ul li a{color: #fff; font-size: 15px;}
.foot2l{padding-top: 30px; float: left;}
.foot2m{color: #fff; padding-top: 30px;}
.foot2m table tr td{border: 0; width: 368px;}
.foot2r{float: right; padding-top: 50px; text-align: center; color: #fff;}
.foot2r img{display: block;}


/* 手机 */
@media (max-width:768px){
	#m1{height: auto; background: #f4f4f4;}
.m1r{width: 100%; float: none;}
.m1r ul{margin-left: -10px;}
.m1r ul li{background-color: #fff; text-align: center; float: left; margin-left: 10px; margin-bottom: 18px; text-align: center; width: calc(50% - 10px) ; float: left;}
.m1r ul li:nth-child(1),.m1r ul li:nth-child(2){width: calc(50% - 10px); height: auto;}
.m1r ul li:nth-child(3),.m1r ul li:nth-child(4),.m1r ul li:nth-child(5){width: calc(50% - 10px); height: auto;}
.m1r ul li img{display: block; height: auto; margin: auto; padding-top: 15px;}
.m1r ul li .img{height: 160px;}
.m1r ul li p{line-height: 20px;}
.m1r ul li:nth-child(3) img,.m1r ul li:nth-child(4) img,.m1r ul li:nth-child(5) img{width: 100%; height: auto;}
.m1r ul li:nth-child(6){display: block;}
.t1{height: 128px; text-align: center;}
.t1 h3{color: #393939; font-size: 35px;}
.t1 p{font-size: 28px; line-height: 28px; font-weight: bold;}
.t1 i{color: #e70012; padding-right: 10px; font-size: 34px;position: relative; top: 5px;}
.t1 span{color: #0d2d9e; font-size: 34px;}
.m2r{float: none; width: 100%;}
.m3con p{color: #3c3c3c; font-size: 14px; text-indent: 2em; padding-left: 0px; padding-right: 0px; line-height: 26px; height: auto; padding-top: 40px;}
#m3{background: #e9e9e9; height: auto; padding-bottom: 25px;}
#m4{height: auto;}
.t4wap{height: 123px; background: url(../img/t3.jpg) center repeat-x; font-size: 36px; line-height: 123px;}
.t4wap span{display: block; background: #fff; width: 225px; margin: auto; text-align: center; font-weight: bold; letter-spacing: 5px;}
.t4wap span i{font-style: normal; color: #e70012;}
.m4conl{width: 100%; float: none;}
.m4conr{width: 100%; float: none; padding-bottom: 25px;}

.footwap{background: #003185;  color: #fff; padding: 15px; text-align: center;}




	}